databaseChangeLog:
  - changeSet:
      id: add-saas-migration-status-table
      author: dom
      changes:
        - createTable:
            columns:
              - column:
                  constraints:
                    nullable: false
                    primaryKey: true
                    primaryKeyName: add-saas-migration-status-table_pkey
                  name: file_id
                  type: VARCHAR(255)
              - column:
                  name: dossier_id
                  type: VARCHAR(255)
              - column:
                  name: status
                  type: VARCHAR(255)
              - column:
                  name: processing_error_counter
                  type: INTEGER
              - column:
                  name: error_cause
                  type: VARCHAR(1024)
            tableName: saas_migration_status

